• Announcements

    • Polanskiman

      DSM 6.2-23739 - WARNING   05/23/2018

      This is a MAJOR update of DSM. DO NOT UPDATE TO DSM 6.2 with Jun's loader 1.02b or earlier. Your box will be bricked.  You have been warned.   https://www.synology.com/en-global/releaseNote/DS3615xs

alkin

New Members
  • Content count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About alkin

  • Rank
    Newbie
  1. xpenology 4.2 don't work with Vmware workstation in ide HDD ?? With virtualbox ok ?
  2. Hi Who have a xpenology 4.2 build 3202 in a vm please . Best regard